@charset "utf-8";

*{padding:0;margin:0;}

 

ul,ol{list-style:none;}

.qp_img:hover{
	opacity:0.5;
}



/*浮动客服*/

#floatDivBoxs{width:170px;/*background:#fff;*/position:fixed;top:80%;right:64px;z-index:999;}

#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; /*background:#FE2F55;*/color:#fff;font-size:18px;text-indent:22px;position:relative;}



#floatDivBoxs .floatDqq{padding:0 14px;}

#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px dashed #e3e3e3; padding:0 0 0 50px;}

#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}

#floatDivBoxs .floatDtel{padding:0 0 15px 10px;font:bold 18px "微软雅黑";color:#FE2F55}



#floatDivBoxs .floatDqq li a {

	 

	color:#666;text-decoration:none;outline:none;

	}

#floatDivBoxs .floatDqq li a:hover {

	color:#e8431f;

	}







#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(/img/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}

.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}

#rightArrow{width:100px;height:45px;background:url(/img/online_arrow.jpg) no-repeat;position:fixed;top:210px;left:90px;z-index:999;}

#rightArrow a{display:block;height:45px;}